View Issue Details

IDProjectCategoryView StatusLast Update
0000110GTA: HungaryFrakciókpublic2020-04-23 20:17
ReporterTelekAssigned ToBao 
PrioritylowSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000110: IC börtönbüntetés
Description20 percről feljebb kellene vinni a max időt.
Valamint ki kellene írnia chatbe a büntetés idejét, és a ticket értékét is mindkét félnek.
TagsNo tags attached.

Activities

Bao

2018-04-14 14:40

administrator   ~0000071

Mostantól a rendszer kiírja a börtönbüntetés idejét, és okát a célpontnak.

Issue History

Date Modified Username Field Change
2018-04-10 20:35 Telek New Issue
2018-04-14 14:40 Bao Assigned To => Bao
2018-04-14 14:40 Bao Status new => resolved
2018-04-14 14:40 Bao Resolution open => fixed
2018-04-14 14:40 Bao Fixed in Version => 1.0
2018-04-14 14:40 Bao Note Added: 0000071